'use strict';

var redis = require('redis'),
    client = redis.createClient();

client.debug_mode = true;
client.on('ready', function() {
    console.log('Redis ready.');
});

module.exports = client;
